# Errors

JOSE errors.

exception josepy.errors.Error

  Generic JOSE Error.

exception josepy.errors.DeserializationError

  JSON deserialization error.

exception josepy.errors.SerializationError

  JSON serialization error.

exception josepy.errors.UnrecognizedTypeError(typ: str, jobj: Any)

  Unrecognized type error.

  Variables

    - typ (str) – The unrecognized type of the JSON object.

    - jobj – Full JSON object.